# Aliyun config
aliyun.accessKeyId=LTAIbNbqWzSOklQV
aliyun.accessKeySecret=1rkPz7JNoXk8sJevPaeYHWqfkQXBGh
# Aliyun OSS config
aliyun.oss.endpoint=http://oss-cn-beijing.aliyuncs.com
aliyun.oss.bucketName=ctop-media
aliyun.oss.folder=model/video/

#Tencent config
qcloud.accessKeyId=AKIDE6IpMi8fJQRCg1iuWzFajjRs43kbbets
qcloud.accessKeySecret=1rkPz7JNoXk8sJevPaeYHWqfkQXBGh

#Tencent COS config
qcloud.cos.endpoint=https://cos.ap-chongqing.myqcloud.com
qcloud.cos.bucketName=media-1301855440
qcloud.cos.folder=model/video/